.tabContaier-hotel{
	position:relative;
	list-style:none;
}
	.tabContaier-hotel ul{
		overflow:hidden;
		position:absolute;
		font-size:20px;
		list-style:none;
	}
	.tabContaier-hotel li{
		float:left;
		list-style:none;
	}
	.tabContaier-hotel li a{
		border-right:0;
		cursor:pointer;
		display:block;
		padding-right:25%;
		padding-left:25%;
		padding-top:10px;
		padding-bottom:10px;
		text-decoration:none;
		color:#797979;
		letter-spacing:1px;
		text-align:center;
		list-style:none;
	}
	.tabContaier-hotel li a:hover{
		background:#F5F5F5;
		color:#ff9601;
		border-bottom:2px solid #ff9601;
		border-radius:5px;
		list-style:none;
	}
	.tabContaier-hotel li a.active{
		border-bottom:2px solid #ff9601;
		border-radius:5px;
		background:#F5F5F5;
		color:#ff9601;
		list-style:none;
	}
	.tabDetails-hotel{
		margin:auto;
	}
	.tabContents-hotel{
		padding-top:20px;
	}
	
.other-hotel{
	color: #ff9601;
-webkit-transition: color 0.7s ease-out;
-moz-transition: color 0.7s ease-out;
-ms-transition: color 0.7s ease-out;
-o-transition: color 0.7s ease-out;
transition: color 0.7s ease-out;
}

.other-hotel:hover{
color: #666; 
cursor: pointer;
-webkit-transition: color 0.7s ease-in;
-moz-transition: color 0.7s ease-in;
-ms-transition: color 0.7s ease-in;
-o-transition: color 0.7s ease-in;
transition: color 0.7s ease-in;
}
